body {
  overflow: hidden;
  min-width: 320px;
}

img {
  vertical-align: top;
}


@media screen and (min-width:641px) {
  .is_pc_none { display: none !important }
}
@media screen and (max-width:640px) {
  .is_sp_none { display: none !important }
}

@media screen and (min-width:481px) {
  .is_pc_none_1 { display: none !important }
}
@media screen and (max-width:480px) {
  .is_sp_none_1 { display: none !important }
}

@media screen and (min-width:801px) {
  .is_pc_none_2 { display: none !important }
}
@media screen and (max-width:800px) {
  .is_sp_none_2 { display: none !important }
}

@media screen and (min-width:931px) {
  .is_pc_none_3 { display: none !important }
}
@media screen and (max-width:930px) {
  .is_sp_none_3 { display: none !important }
}

/*
# Unique
*/

/*
## #header
*/

#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5000;
}

/*
## #hnav
*/

#hnav {
  
}

#hnav__toggle {
  position: absolute;
  top: 0;
  right: 0;
}

body.hnav_num_1 #hnav {
  margin-top: 22.5%;
}

body.hnav_num_2 #hnav {
  margin-top: 17.5%;
}

body.hnav_num_3 #hnav {
  margin-top: 10.4%;
}

@media screen and (min-width:801px) {
  #hnav {
    display: block;
    margin-top: 0 !important;
  }
}

/*
## #pickup
*/

/*
#pickup {
  background: url(../img/sp/bg_1.png) repeat-y 0 0;
  background-size: 100% auto;
}
*/

#pickup__h1 {
  width: 37.81%;
  height: 0;
  padding-top: 20.63%;
  background-image: url(../img/sp/pickup__h1.png);
}

@media screen and (min-width:641px) {
  /*
  #pickup {
    background-image: url(../img/pc/bg_1.png);
  }
  */
  #pickup__h1 {
    width: 162px;
    height: 98px;
    padding-top: 0;
    background-image: url(../img/pc/pickup__h1.png);
  }
}

/*
## #products
*/

#products {
  padding: 2.81% 0 7.81%;
}

#products .c_section_1__contents {
  margin-top: 20px;
}

#products__h1 {
  width: 27.19%;
  height: 0;
  padding-top: 18.13%;
  background-image: url(../img/sp/products__h1.png);
}

#products .lead {
  margin-top: 10px;
  color: #6a4458;
  font-size: 14px;
  text-align: center;
}

@media screen and (min-width:641px) {
  #products {
    padding: 18px 0 50px;
  }
  #products__h1 {
    width: 118px;
    height: 90px;
    padding-top: 0;
    background-image: url(../img/pc/products__h1.png);
  }
  #products .lead {
    margin-top: 20px;
  	font-size: 18px;
  }
}

/*
## #omotewaza
*/

#omotewaza {
  padding: 4.69% 0 7.81%;
  background-color: #fde0a9;
}
#omotewaza .c_section_1__contents {
  margin-top: 20px;
}
#omotewaza__h1 {
  width: 87.5%;
  height: 0;
  padding-top: 16.56%;
  background-image: url(../img/sp/omotewaza__h1.png);
}
#omotewaza .funwari {
  height: auto;
  padding-top: 0;
  background: none;
}
#omotewaza .funwari span {
  display: block;
}
@media screen and (max-width: 640px) {
  #omotewaza .funwari {
    width: 100%;
  }
  #omotewaza .funwari span {
    width: 87.5%;
    height: 0;
    margin: 0 auto;
    padding-top: 16.56%;
  }
  #omotewaza .funwari .title1 {
  	background-image: url(../img/sp/omotewaza__h1.png);
    background-size: 100% auto;
  }
  #omotewaza .funwari .title2 {
  	background-image: url(../img/sp/omotewaza__h1_2.png);
    background-size: 100% auto;
  }
}
@media screen and (min-width:641px) {
  #omotewaza {
    padding: 18px 0 50px;
  }
  #omotewaza .c_section_1__contents {
    margin-top: 30px;
  }
  #omotewaza__h1 {
    width: 314px;
    height: 96px;
    padding-top: 0;
    background-image: url(../img/pc/omotewaza__h1.png);
  }
  #omotewaza .funwari span {
    height: 96px;
  }
  #omotewaza .funwari .title1 {
    background-image: url(../img/pc/omotewaza__h1.png);
  }
  #omotewaza .funwari .title2 {
    background-image: url(../img/pc/omotewaza__h1_2.png);
  }
}


/*
## #recipe
*/

#recipe {
  padding: 7.66% 0 7.81%;
  background: none;
}

#recipe__h1 {
  width: 45.94%;
  height: 0;
  padding-top: 17.5%;
  background-image: url(../img/sp/recipe__h1.png);
}

@media screen and (min-width:641px) {
  #recipe {
    min-height: 514px;
    padding: 39px 0 49px;
    box-sizing: border-box;
  }
  #recipe__h1 {
    width: 204px;
    height: 92px;
    padding-top: 0;
    background-image: url(../img/pc/recipe__h1.png);
  }
}

/*
## #special
*/

#special {
  padding: 7.81% 0;
  background: url(../img/bg_1.jpg) repeat-y center top;
  background-size: 100% auto;
}

#special__h1 {
  width: 66.25%;
  height: 0;
  padding-top: 16.88%;
  background-image: url(../img/sp/special__h1.png);
}

@media screen and (min-width:641px) {
  #special {
    padding: 49px 0 51px;
  }
  #special__h1 {
    width: 286px;
    height: 86px;
    padding-top: 0;
    background-image: url(../img/pc/special__h1.png);
  }
}

/*
## #enjoy
*/

#enjoy {
  margin-top: 9.22%;
}

#enjoy__h1 {
  width: 100%;
  height: 0;
  padding-top: 30.33%;
  background-image: url(../img/sp/enjoy__h1.png);
}

#enjoy.is_c2 #enjoy__h1 {
  background-image: url(../img/sp/enjoy-c2__h1.png);
}
#enjoy.is_c3 #enjoy__h1 {
  background-image: url(../img/sp/enjoy-c3__h1.png);
}

@media screen and (min-width:801px) {
  #enjoy {
    margin-top: 60px;
  }
  #enjoy__h1 {
    width: 962px;
    height: 147px;
    padding-top: 0;
    background-image: url(../img/pc/enjoy__h1.png);
  }
  #enjoy.is_c2 #enjoy__h1 {
    background-image: url(../img/pc/enjoy-c2__h1.png);
  }
  #enjoy.is_c3 #enjoy__h1 {
    background-image: url(../img/pc/enjoy-c3__h1.png);
  }
}



/*
# Icon
*/

/*
## .c_icon_1
*/

.c_icon_1 {
  display: inline-block;
  color: #fcddae;
  min-width: 6em;
  padding: 6px 16px;
  font-size: 10px;
  line-height: 1;
  text-align: center;
  background-color: #725151;
  border-radius: 10px;
  vertical-align: top;
}



/*
# Button
*/

/*
## .c_button_2
*/

.c_button_2 {
  display: inline-block;
  padding-left: 12px;
  /* font-size: 12px; */
  color: #6a4458;
  text-decoration: none;
  line-height: 1;
  background: url(../img/button_2__arw.png) no-repeat left center;
  background-size: 7px 9px;
  vertical-align: top;
}

.c_button_2:hover {
  opacity: .7;
}

@media screen and (min-width:641px) {
  .c_button_2 {
    font-size: 17px;
    padding-left: 22px;
    background-size: 14px 18px;
  }
}

/*
## .c_button_1
*/

.c_button_1 {
  display: inline-block;
  position: relative;
  width: 100%;
  padding: 14px 18px;
  font-size: 12px;
  color: #6a4458 !important;
  border-radius: 5px;
  text-align: center;
  text-decoration: none;
  line-height: 1;
  border: solid 1px #725151;
  vertical-align: top;
  box-sizing: border-box;
  transition: 0.3s ease-in-out;
}
.c_button_1:before,
.c_button_1:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 19px;
  height: 16px;
  margin-top: -8px;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
.c_button_1:before {
  background-image: url(../img/sp/button_1__arw.png);
}
.c_button_1:after {
  background-image: url(../img/sp/button_1__arw--white.png);
  opacity: 0;
}

.c_button_1:hover,
.c_button_1.is_active {
  color: #fff !important;
  background-color: #725151;
}
.c_button_1:hover:before, .c_button_1.is_active:before { opacity: 0 }
.c_button_1:hover:after, .c_button_1.is_active:after { opacity: 1 }

@media screen and (min-width:641px) {
  .c_button_1 {
    width: 364px;
    font-size: 16px;
    padding: 16px 28px;
    border: solid 2px #725151;
  }
  .c_button_1:before,
  .c_button_1:after {
    width: 28px;
    height: 22px;
    margin-top: -11px;
    background-repeat: no-repeat;
  }
  .c_button_1:before {
    background-image: url(../img/pc/button_1__arw.png);
  }
  .c_button_1:after {
    background-image: url(../img/pc/button_1__arw--white.png);
  }
}



/*
# Border
*/

/*
## .c_border_2
*/

.c_border_2 {
  overflow: hidden;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 37px;
}

.c_border_2__1,
.c_border_2__2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 37px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: 100% 100%;
}
.c_border_2__1 { background-image: url(../img/sp/border_2__1.png) }
.c_border_2__2 { background-image: url(../img/sp/border_2__2.png) }

@media screen and (min-width:641px) {
  .c_border_2 {
    height: 58px;
  }
  .c_border_2__1,
  .c_border_2__2 {
    height: 58px;
  }
  .c_border_2__1 { background-image: url(../img/pc/border_2__1.png) }
  .c_border_2__2 { background-image: url(../img/pc/border_2__2.png) }
}

/*
## .c_border_1
*/

.c_border_1 {
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 29px;
}

.c_border_1__1,
.c_border_1__2 {
  position: absolute;
  top: 29px;
  left: 0;
  width: 100%;
  height: 29px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: 100% 100%;
  opacity: 1;
}
.c_border_1__1 { background-image: url(../img/sp/border_1__1.png) }
.c_border_1__2 { background-image: url(../img/sp/border_1__2.png) }

@media screen and (min-width:641px) {
  .c_border_1 {
    height: 58px;
  }
  .c_border_1__1,
  .c_border_1__2 {
    top: 58px;
    height: 58px;
  }
  .c_border_1__1 { background-image: url(../img/pc/border_1__1.png) }
  .c_border_1__2 { background-image: url(../img/pc/border_1__2.png) }
}

.c_border_1__1.is_animate,
.c_border_1__2.is_animate {
  top: 0;
  opacity: 0;
  transition: ease-out 3000ms;
}



/*
## .c_bg_1__1
*/

.c_bg_1__1 {
  position: absolute;
  top: -10px;
  left: 0;
  width: 100%;
  height: 10px;
  background: url(../img/sp/bg_1__1.png) no-repeat 0 0;
  background-size: 100% 100%;
}

@media screen and (min-width:641px) {
  .c_bg_1__1 {
    top: -18px;
    height: 18px;
    background: url(../img/pc/bg_1__1.png) no-repeat 0 100%;
    background-size: 100% auto;
  }
}



/*
# Header
*/

/*
## .c_header_1
*/

.c_header_1 {
  position: relative;
}

.c_header_1__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  pointer-events: none;
}
.c_header_1__bg__1 {
  padding-top: 0;
  background: url(../img/sp/header_1__bg_middle.png) repeat-y 0 0;
  background-size: 100% auto;
  transition: 500ms ease padding-top;
}
.c_header_1.is_hnav_open .c_header_1__bg__1 {
  padding-top: 96%;
}
.c_header_1__bg__2 {
  padding-top: 19.69%;
  background: url(../img/sp/header_1__bg.png) no-repeat 0 0;
  background-size: 100% 100%;
}

.c_header_1__inner {
  position: relative;
}
.c_header_1__inner:after{content:"";display:block;clear:both;}

.c_header_1__1 {
  width: 57.81%;
}

.c_header_1__2 {
  /*width: 31.25%;*/
}

.c_header_1__h1 a {
  transition: opacity 0.3s ease-in-out;
}
.c_header_1__h1 a:hover {
  opacity: .6;
}

@media screen and (min-width:801px) {
  .c_header_1 {
    position: relative;
  }
  .c_header_1__bg {
    
  }
  .c_header_1__bg__1 {
    display: none;
  }
  .c_header_1__bg__2 {
    padding-top: 124px;
    background-image: url(../img/pc/header_1__bg.png);
  }
  .c_header_1__inner {
    max-width: 1176px;
    margin: 0 auto;
    padding: 0 10px;
  }
  .c_header_1__1 {
    float: left;
    width: auto;
    padding: 20px 0 0 8px;
  }
  .c_header_1__2 {
    float: right;
    padding-top: 4px;
  }
}



/*
# Nav
*/

/*
## .c_nav_1
*/

.c_nav_1 {
  display: none;
}

.c_nav_1__toggle {
  display: block;
  width: 30px;
  height: 25px;
  padding: 11px 10px;
}

.c_nav_1__toggle__inner,
.c_nav_1__toggle__inner span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.c_nav_1__toggle__inner {
  display: block;
  position: relative;
  width: 30px;
  height: 25px;
}
.c_nav_1__toggle__inner span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #5c2828;
  border-radius: 4px;
}
.c_nav_1__toggle__inner span:nth-of-type(1) {
  top: 0;
}
.c_nav_1__toggle__inner span:nth-of-type(2) {
  top: 10px;
}
.c_nav_1__toggle__inner span:nth-of-type(3) {
  bottom: 0;
}
.c_nav_1__toggle__inner span:nth-of-type(2)::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 4px;
  background-color: #5c2828;
  border-radius: 4px;
  transition: all .4s;
}
.c_header_1.is_hnav_open .c_nav_1__toggle__inner span:nth-of-type(1) {
  transform: translateY(20px) scale(0);
}
.c_header_1.is_hnav_open .c_nav_1__toggle__inner span:nth-of-type(2) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.c_header_1.is_hnav_open .c_nav_1__toggle__inner span:nth-of-type(2)::after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.c_header_1.is_hnav_open .c_nav_1__toggle__inner span:nth-of-type(3) {
  transform: translateY(-20px) scale(0);
}

.c_nav_1__items {
  
}

.c_nav_1__item {
  opacity: 0;
  transition: 500ms opacity;
}
.c_nav_1__item.is_show {
  opacity: 1;
}

.c_nav_1__item img {
  width: 100%;
  height: auto;
}

.c_nav_1__item a {
  transition: opacity 0.3s ease-in-out;
}
.c_nav_1__item a:hover {
  opacity: .6;
}

@media screen and (min-width:801px) {
  .c_nav_1 {
    display: block !important;
  }
  .c_nav_1__toggle__inner {
    display: none !important;
  }
  .c_nav_1__items {
    
  }
  .c_nav_1__items:after{content:"";display:block;clear:both;}
  .c_nav_1__item {
    float: left;
    opacity: 1 !important;
  }
  .c_nav_1__item a {
    
  }
  .c_nav_1__item.is_2 {
    margin-left: 28px;
  }
  .c_nav_1__item.is_3 {
    margin-left: 28px;
  }
  .c_nav_1__item.is_4 {
    margin-left: 19px;
  }
}



/*
# Lnav
*/

/*
## .c_lnav_1
*/

.c_lnav_1 {
  position: relative;
  margin: 8.28% 1.56% 0;
}

.c_lnav_1 a {
  transition: opacity 0.3s ease-in-out;
}

.c_lnav_1 a:hover {
  opacity: .6;
}

.c_lnav_1__items {
  margin-top: -18px;
  text-align: center;
}
.c_lnav_1__items:after{content:"";display:block;clear:both;}

.c_lnav_1__item {
  display: inline-block;
  position: relative;
  width: 50%;
  margin-top: 18px;
  text-align: center;
  vertical-align: top;
}

.c_lnav_1__eyecatch {
  position: relative;
  margin: 0 4px;
}

.c_lnav_1__sub {
  position: absolute;
  top: 34%;
  right: -16px;
  width: 58%;
}
.c_lnav_1__sub img {
  display: block;
  width: 100%;
  height: auto;
}

.c_lnav_1__title {
  display: inline-block;
  padding-left: 10px;
  color: #6a4458;
  font-size: 10px;
  line-height: 1.4;
  text-align: left;
  background: url(../img/list_1__title__icon.png) no-repeat 0 2px;
  background-size: 6px 8px;
  vertical-align: top;
}

@media screen and (max-width:975px) {
  .c_lnav_1__item {
    float: none !important;
    display: inline-block !important;
  }
}

@media screen and (max-width:640px) {
  .c_lnav_1__item {
    float: left !important;
    display: block !important;
  }
  .c_lnav_1__eyecatch img {
    width: 100%;
    height: auto;
  }
}

@media screen and (min-width:641px) {
  .c_lnav_1 {
    /*max-width: 992px;*/
    /*max-width: 812px;*/
    max-width: 992px;
    margin: 62px auto 0;
  }
  .c_lnav_1__items {
    
  }
  .c_lnav_1__item {
    /*float: left;
    display: block;*/
    width: 244px;
    margin: 0 12px;
  }
  .c_lnav_1__eyecatch {
    position: relative;
    margin: 0 -2px;
  }
  .c_lnav_1__title {
    padding-left: 18px;
    font-size: 14px;
    background-position: 0 0;
    background-size: 12px 16px;
  }
}



/*
## 
*/

.c_paragraphs_1 {
  font-size: 12px;
}
.c_paragraphs_1__1 {
  margin-top: 14px;
}
.c_paragraphs_1__1 p {
  line-height: 1.6;
}
.c_paragraphs_1__2 {
  margin-top: 13px;
}
.c_paragraphs_1__img img {
  width: 100%;
  height: auto;
}

@media screen and (min-width:641px) {
  .c_paragraphs_1 {
    display: table;
    width: 100%;
    font-size: 16px;
  }
  .c_paragraphs_1__1 {
    display: table-cell;
    margin-top: 0;
    padding-right: 24px;
    vertical-align: top;
  }
  .c_paragraphs_1__1 p {
    line-height: 1.6;
  }
  .c_paragraphs_1__2 {
    display: table-cell;
    width: 240px;
    margin-top: 0;
    vertical-align: top;
  }
}



/*
# List
*/

/*
## .c_list_6
*/

.c_list_6 {
  overflow: hidden;
  position: relative;
}

.c_list_6__items {
  position: relative;
  margin-top: -20px;
}
.c_list_6__items:after{content:"";display:block;clear:both;}

.c_list_6__item {
  float: left;
  width: 50%;
  margin-top: 20px;
  padding: 0 12px;
  box-sizing: border-box;
  text-align: center;
  vertical-align: top;
}
.c_list_6__item p {
  margin-top: 1em;
  text-align: left;
}
.c_list_6__item img {
  width: 90%;
  height: auto;
}

@media screen and (min-width:641px) {
  .c_list_6 {
    overflow: hidden;
    position: relative;
    margin-top: 39px;
  }
  .c_list_6__items {
    position: relative;
    margin: -20px -9px 0;
    text-align: center;
  }
  .c_list_6__item {
    float: none;
    display: inline-block;
    width: 224px;
    margin: 20px 9px 0;
    padding: 0;
    font-size: 14px;
    vertical-align: top;
  }
  .c_list_6__item p {
    margin-top: .8em;
  }
}



/*
## .c_list_5
*/

.c_list_5 {
  position: relative;
  font-size: 14px;
}

.c_list_5__items {
  position: relative;
  margin-top: -.2em;
}

.c_list_5__item {
  margin-top: .2em;
  padding-left: 1em;
  text-indent: -1em;
}

@media screen and (min-width:641px) {
  .c_list_5 {
    font-size: 12px;
  }
}

/*
## .c_list_4
*/

.c_list_4 {
  overflow: hidden;
  position: relative;
  width: 93.75%;
  margin: 0 auto;
}

.c_list_4 a {
  display: block;
  transition: opacity 0.3s ease-in-out;
}
.c_list_4 a:hover {
  opacity: .60;
  text-decoration: none;
}

.c_list_4__items {
  position: relative;
  margin: -20px -12px 0;
  text-align: center;
  letter-spacing: -0.5em;
}

.c_list_4__item {
  position: relative;
  display: inline-block;
  margin: 20px 12px 0;
  text-align: left;
  vertical-align: top;
  letter-spacing: normal;
}
.c_list_4__item .c_icon_1 {
  display: block;
  position: absolute;
  left: 10px;
  top: 10px;
}


@media screen and (max-width:640px) {
  .c_list_4 img {
    width: 100%;
    height: auto;
  }
  .c_list_4__item .c_icon_1 {
    display: block;
    position: absolute;
    left: 0.8%;
    top: 2%;
  }
}

@media screen and (min-width:641px) {
  .c_list_4 {
    width: auto;
    max-width: 964px;
  }
}



/*
## .c_list_3
*/

.c_list_3 {
  position: relative;
}

.c_list_3 a {
  display: block;
  transition: opacity 0.3s ease-in-out;
}
.c_list_3 a:hover {
  opacity: .60;
  text-decoration: none;
}

.c_list_3__items {
  text-align: center;
}

.c_list_3__item {
  display: inline-block;
  width: 43.75%;
  margin: 0.47% 2.43% 0;
  text-align: left;
  vertical-align: top;
}

.c_list_3__item img {
  width: 100%;
  height: auto;
}

@media screen and (max-width:640px) {
  .c_list_3__item.is_1 {
    margin-left: 10%;
    margin-right: 10%;
  }
}

@media screen and (min-width:641px) {
  .c_list_3__item {
    width: 225px;
    margin: 0 19px;
  }
}

/*
## .c_list_2
*/

.c_list_2 {
  position: relative;
}

.c_list_2__items {
  margin-top: -24px;
}
.c_list_2__items:after{content:"";display:block;clear:both;}

.c_list_2__item {
  float: left;
  width: 50%;
  margin-top: 24px;
}
.c_list_2__items .item_center {
  position: relative;
  left: 25%;
}

.c_list_2__item > a {
  display: block;
  transition: opacity 0.3s ease-in-out;
}
.c_list_2__item > a:hover {
  opacity: .6;
  text-decoration: none;
}

.c_list_2__eyecatch {
  text-align: center;
}
.c_list_2__eyecatch img {
  max-width: 100%;
  height: auto;
}
.c_list_2__eyecatch img {
  max-width: 130%;
  margin: 0 -15%;
}

.c_list_2__title {
  margin: 1em 0 0 7.5%;
  color: #6a4458;
  font-size: 12px;
  line-height: 1.4;
}

.c_list_2__btn {
  margin: 7px 7.5% 0;
}
.c_list_2__btn .c_button_1 {
  width: 100%;
  padding: 8px 18px;
}
.c_list_2__btn .c_button_1:before,
.c_list_2__btn .c_button_1:after {
  height: 13px;
  margin-top: -7px;
  width: 14px;
  background-size: 14px 13px;
}
.c_list_2 .btn_shop {
  margin-top: 30px;
  text-align: center;
}
.c_list_2 .btn_shop a {
  outline: none;
  display: block;
  transition: opacity 0.3s ease-in-out;
}
.c_list_2 .btn_shop a:hover {
  opacity: .80;
}
@media screen and (min-width:801px) and ( max-width:930px) {
  .c_list_2 .btn_shop img {
    width: 85%;
    height: auto;
  }
}
@media screen and (min-width:641px) {
  .c_list_2__items {
    text-align: center;
    max-width: 915px;
    margin: 0 auto;
  }
  .c_list_2__item {
    float: none;
    display: inline-block;
    width: 250px;
    margin: 24px 26px 0;
    text-align: left;
    vertical-align: top;
  }
  .c_list_2__items .item_center {
    left: 0;
  }
  .c_list_2__title {
    margin: 1em 0 0 0;
    font-size: 17px;
  }
  .c_list_2__btn {
    margin: 18px 0 0;
  }
  .c_list_2__btn + .c_list_2__btn {
    margin-top: 10px;
  }
  .c_list_2__btn .c_button_1 {
    padding: 10px 18px;
  }
  .c_list_2__btn .c_button_1:before,
  .c_list_2__btn .c_button_1:after {
    height: 18px;
    margin-top: -9px;
    width: 24px;
    background-size: 24px 18px;
  }
}

/*
## .c_list_1
*/

.c_list_1 {
  overflow: hidden;
  position: relative;
  width: 93.75%;
  margin: 0 auto;
}

.c_list_1 a {
  display: block;
  transition: opacity 0.3s ease-in-out;
}
.c_list_1 a:hover {
  opacity: .6;
  text-decoration: none;
}

.c_list_1__items {
  margin-top: -24px;
}

.c_list_1__item {
  margin: 24px 0 0;
  text-align: left;
}

.c_list_1__eyecatch img {
  width: 100%;
  height: auto;
}

.c_list_1__icon {
  margin-top: 10px;
}

.c_list_1__lead {
  margin-top: .5em;
  color: #6a4458;
  font-size: 14px;
}

@media screen and (min-width:641px) {
  .c_list_1 {
    width: auto;
    margin: 0;
  }
  .c_list_1__items {
    text-align: center;
  }
  .c_list_1__item {
    display: inline-block;
    width: 310px;
    margin: 24px 8px 0;
    text-align: left;
    vertical-align: top;
  }
}



/*
# .c_keyvisual_1
*/

.c_keyvisual_1__wrapper {
  position: relative;
}

.c_keyvisual_1 {
  
}

.c_keyvisual_1 video {
  display: block;
  width: 100%;
  height: auto;
}

/*.c_keyvisual_1 img {
  display: block;
  width: 100%;
  height: auto;
}*/

.c_keyvisual_1__items {
  position: relative;
  height: 0;
  padding-top: 130%;
}
.c_keyvisual_1__items img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.c_keyvisual_1__items img.is_show {
  opacity: 1;
}

@media screen and (max-width:640px) {
  .c_keyvisual_1 img {
    width: 100%;
    height: auto;
  }
}

@media screen and (min-width:641px) {
  .c_keyvisual_1 {
    position: relative;
  }
  /*.c_keyvisual_1 img {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -638px;
  }*/
  .c_keyvisual_1 img {
    display: block;
    width: 100%;
    height: auto;
  }
}



/*
# Section
*/

/*
## .c_section_4
*/

.c_section_4 {
  position: relative;
  margin: 0 3.16%;
  padding-top: 10.78%;
  color: #6a4458;
}
.c_section_4__1 {
  margin-top: 32px;
}
.c_section_4__h1 {
  text-align: center;
}
.c_section_4__h2 {
  margin-bottom: 14px;
}

@media screen and (max-width:640px) {
  .c_section_4__h1 img,
  .c_section_4__h2 img {
    width: 100%;
    height: auto;
  }
}

@media screen and (min-width:641px) {
  .c_section_4 {
    max-width: 982px;
    margin: 0 auto 96px;
    padding: 60px 10px 0;
  }
  .c_section_4__1 {
    display: table;
    margin-top: 48px;
  }
  .c_section_4__h2 {
    margin-bottom: 26px;
  }
}

/*
## .c_section_3
*/

.c_section_3 {
  position: relative;
  margin-top: 8.44% !important;
  color: #6a4458;
  background: url(../img/sp/section_3__bg.png) repeat-y 0 0;
  background-size: 100% auto;
}
.c_section_3 + .c_section_3 {
  margin-top: 5% !important;
}
.c_section_3 > a,
.c_section_3 .block {
  display: block;
  padding: 6.56% 0 6.09%;
  color: #6a4458;
  transition: opacity 0.3s ease-in-out;
}
.c_section_3 > a:after{content:"";display:block;clear:both;}
.c_section_3 > a:hover {
  opacity: .6;
  text-decoration: none;
}
.c_section_3__1 {
  text-align: center;
}
.c_section_3__2 {
  margin-top: 4.38%;
  padding: 0 5.31%;
}
.c_section_3__list {
  margin-top: 12px;
}
.c_section_3__btn {
  margin-top: 14px;
}
.c_section_3__lead {
  margin: 1em;
}
.c_section_3__2 p {
  margin-top: 20px;
  line-height: 1.7;
}
.c_section_3__2 .name {
  margin-bottom: -8px;
  font-size: 17px;
}
.c_section_3__2 .c_list_2__btn {
  width: 250px;
}


@media screen and (max-width:800px) {
  .c_section_3__h1 img {
    width: 100%;
    height: auto;
  }
  .c_section_3__img img {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width:640px) {
  .c_section_3__2 .name {
    margin-bottom: 0;
    font-size: 12px;
  }
  .c_section_3__2 .c_list_2__btn {
    width: 47%;
    margin: 10px 0 0;
  }
}


@media screen and (min-width:800px) {
  .c_section_3 {
    width: 1020px;
    margin: 60px auto 0 !important;
    background: url(../img/pc/section_3__bg.png) repeat-y 0 0;
  }
  .c_section_3 + .c_section_3 {
    margin-top: 30px !important;
  }
  .c_section_3 > a,
  .c_section_3 .block {
    padding: 40px 0 40px;
  }
  .c_section_3 .block {
    overflow: hidden;
  }
  .c_section_3__1 {
    float: left;
    width: 280px;
    text-align: right;
  }
  .c_section_3__2 {
    float: right;
    width: 680px;
    margin-top: 0;
    padding: 0 0 0;
  }
  .c_section_3__list {
    margin-top: 18px;
  }
  .c_section_3__lead {
    margin: 1em 0;
  }
  .c_section_3__btn {
    margin-top: 28px;
  }
  .c_section_3__img {
    margin-top: 18px;
  }
  .c_section_3__2 p {
    margin-top: 22px;
  }   
  
  .c_section_3.is_2 .c_section_3__1 {
    width: 338px;
  }
  .c_section_3.is_2 .c_section_3__2 {
    width: 650px;
    padding: 0;
  }
  .c_section_3.is_2 .c_section_3__img {
    position: relative;
    margin-left: -6px;
  }
}

/*
## .c_section_2
*/

.c_section_2 {
  position: relative;
  width: 93.75%;
  margin: 0 auto;
}

.c_section_2__h1 {
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  text-indent: -9999px;
  text-align: left;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 100%;
}

.c_section_2__contents {
  position: relative;
  padding: 0 10px 5%;
  background: url(../img/sp/section_2__contents__bg.png) repeat 50% 0;
  background-size: 100% auto;
}

.c_section_2__lead {
  
}

.c_section_2__description {
  
}

.c_section_2__btn {
  margin-top: 4.67%;
}

.c_section_2__eyecatch {
  
}

@media screen and (max-width:800px) {
  .c_section_2__contents img {
    width: 100%;
    height: auto;
  }
  .c_section_2__btn .c_button_1 {
    width: 100%;
  }
}

@media screen and (min-width:801px) {
  .c_section_2 {
    width: 962px;
    margin: 0 auto;
  }
  .c_section_2__contents {
    padding: 42px 0 39px 307px;
    background: url(../img/pc/section_2__contents__bg.png) no-repeat 0 0;
  }
  .c_section_2__eyecatch {
    position: absolute;
    top: -22px;
    left: 20px;
  }
  .c_section_2__description {
    margin-top: 14px;
  }
  .c_section_2__btn {
    margin-top: 19px;
  }
}

/*
## .c_section_1
*/

.c_section_1 {
  position: relative;
  padding: 7.19% 0 18.75%;
  background-color: #fff4d6;
  background-size: 100% auto;
}
.c_keyvisual_1__wrapper + .c_section_1 {
	padding-top: 7.19% !important;
}

.c_section_1__h1 {
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  text-indent: -9999px;
  text-align: left;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 100%;
}

.c_section_1__contents {
  margin: 4.38% 3.13% 0;
}

.c_section_1__btn {
  margin-top: 30px;
  text-align: center;
}
.c_section_1__btn_list + .c_section_1__btn {
  margin-top: 15px;
}

.c_section_1__contents .c_section_3 {
  margin: 0 -3.13%;
}

.c_section_1__btn_list {
  overflow: hidden;
  padding-top: 7px;
  padding-bottom: 17px;
  background: url(../img/sp/line_01.png) repeat-x 0 bottom;
  background-size: 8px 2px;
}
.c_section_1__btn_list li {
  float: left;
  width: 48%;
  margin-top: 8px;
}
.c_section_1__btn .c_section_1__btn_list {
  padding-top: 0;
  padding-bottom: 0;
  background: none;
}
.c_section_1__btn .c_section_1__btn_list li {
  margin-top: 0;
}

.c_section_1__btn_list li:nth-child(2n) {
  margin-left: 4%;
}
.c_section_1__btn_list li .c_button_1 {
  padding: 8px 10px;
  text-align: left;
  line-height: 1.2;
}
.hotcake .c_section_1__btn_list li .c_button_1 {
  text-align: center;
}
.c_section_1__btn_list li .c_button_1:before,
.c_section_1__btn_list li .c_button_1:after {
  height: 13px;
  margin-top: -7px;
  width: 14px;
  background-size: 14px 13px;
}

@media screen and (max-width: 640px) {
  .c_section_1__btn_list li.row1 a {
    line-height: 2.4 !important;
  }
}
@media screen and (min-width:641px) {
  .c_section_1 {
    padding: 40px 0 106px;
  }
  .c_keyvisual_1__wrapper + .c_section_1 {
    padding-top: 40px !important;
  }

  .c_section_1__contents {
    margin: 30px 0 0;
  }
  .c_section_1__contents .c_section_3 {
    margin: 0;
  }
  
  .c_section_1__btn_list + .c_section_1__btn {
    margin-top: 30px;
  }  
  
  .c_section_1__btn_list {
    width: 96%;
    margin: 0 2%;
    padding-top: 11px;
    padding-bottom: 34px;
    background: url(../img/pc/line_01.png) repeat-x 5px bottom;
  }
  .c_section_1__btn_list li {
    width: 49%;
    margin-top: 9px;
  }
  .c_section_1__btn_list li:nth-child(2n) {
    margin-left: 2% !important;
  }
  .c_section_1__btn_list li .c_button_1 {
    padding: 14px 18px;
    text-align: center;
  }
  .c_section_1__btn_list li .c_button_1:before,
  .c_section_1__btn_list li .c_button_1:after {
    width: 28px;
    height: 22px;
    margin-top: -11px;
		background-size: 100% 100%;
  }
  .c_section_1__btn_list .c_button_1 {
    width: 100%;
  }
}
@media screen and (min-width: 761px) {
  .c_section_1__btn_list {
    width: 750px;
    margin: 0 auto !important;
  }
  .c_section_1__btn_list li {
    width: 368px !important;
  }
  .c_section_1__btn_list li:nth-child(2n) {
    margin-left: 13px !important;
  }
}



/*
# Video
*/

/*
## .c_video_1
*/

.c_video_1 {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding-top: 56.25%;
}
.c_video_1 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

@media screen and (min-width:750px) {
  .c_video_1 {
    width: 750px;
    padding-top: 422px;
  }
}



/*
# Other
*/

/*
## .c_sns_1
*/

.c_sns_1 {
  margin-top: 9.69%;
  padding-bottom: 4.69%;
}

.c_sns_1__items {
  text-align: center;
}

.c_sns_1__item {
  display: inline-block;
  margin: 0 4px;
  text-align: left;
  vertical-align: top;
}

@media screen and (min-width:480px) {
  .c_sns_1 {
    margin-top: 60px;
    padding-bottom: 20px;
  }
}



/*
# Layout
*/

/*
## .cl_container_1
*/

.cl_container_1 {
  padding-top: 1px;
  background-color: #fff4d6;
}

/*
## .cl_wrapper_1
*/

.cl_wrapper_1 {
  position: relative;
  line-height: 1.4;
  background: none;
}
.cl_wrapper_1::before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background: center/cover no-repeat;
  -webkit-background-size: cover;
}

.cl_wrapper_1 a {
  color: inherit;
}
.cl_wrapper_1 a:hover {
  color: inherit;
  text-decoration: none;
}



/* onlineShop
---------------------------------------------------*/

#products .onlineShop {
	padding-top: 50px;
}
#products .onlineShop h2 {
	margin-bottom: 38px;
	text-align: center;
}
#products .onlineShop .onlineShop_bnr {
	text-align: center;
}
#products .onlineShop .onlineShop_bnr li {
	display: inline-block;
	width: 218px;
}
#products .onlineShop .onlineShop_bnr li + li {
	margin-left: 26px;
}
#products .onlineShop .onlineShop_bnr li a {
	transition-duration: .2s;
	transition-property: opacity;
}
#products .onlineShop .onlineShop_bnr li a:hover {
	opacity: .7;
}

@media screen and (min-width: 641px) and (max-width: 959px) {
	#products .onlineShop .onlineShop_bnr {
		width: 462px;
		margin: 0 auto;
	}
	#products .onlineShop .onlineShop_bnr {
		margin-top: -26px;
		text-align: left;
	}
	#products .onlineShop .onlineShop_bnr li {
		margin-top: 26px;
	}
	#products .onlineShop .onlineShop_bnr li:nth-child(2n+1) {
		margin-left: 0;
	}
}
@media screen and (max-width: 640px) {
	#products .onlineShop {
		padding-top: 10%;
		padding-bottom: 0;
	}
	#products .onlineShop h2 {
		width: 66.66%;
		max-width: 400px;
		margin: 0 auto 6.09%;
	}
	#products .onlineShop h2 img {
		width: 100%;
	}
	#products .onlineShop .onlineShop_bnr {
		width: 93.75%;
		margin: -3.2% auto 0;
	}
	#products .onlineShop .onlineShop_bnr li {
		display: block;
		float: left;
		width: 48.4%;
		margin-top: 3.2%;
	}
	#products .onlineShop .onlineShop_bnr li + li {
		margin-left: 0;
	}
	#products .onlineShop .onlineShop_bnr li:nth-child(2n) {
		margin-left: 3.2%;
	}
	#products .onlineShop .onlineShop_bnr li img {
		width: 100%;
	}
}

